LIGGGHTS WWW Site - LAMMPS WWW Site - LIGGGHTS Documentation - LIGGGHTS Commands

### gran tangential no_history

Syntax:

    tangential no_history

LIGGGHTS vs. LAMMPS Info:

This part of pair gran and fix wall/gran is not availabe in LAMMPS.

Description:

This granular model is based on the general description of granular force interaction as described in pair gran.

If this model is chose, then this "tangential overlap" spring force is NOT calculated / taken into account, i.e. k_t = 0.

The coefficient of friction cof is the upper limit of the tangential force through the Coulomb criterion Ft = cof*Fn, where Ft and Fn are the tangential spring and normal force components in the formulas above.